/* slide */
.slide-count-box{max-width: 1140px;min-width: 1024px;margin: 0px auto;overflow: auto;}
.sign-box-count{position: relative;width: 1024px;margin: 0px auto;z-index: 860;}
.slide-box-count{margin: 0px auto;max-width: 1024px;min-width: 1024px;overflow: auto;padding: 0px;}
.slide-main{height:558px;position:relative;width: 100%;}
.prev,.next{display:block;width:32px;height:32px;position:absolute;z-index:222;top:260px;overflow:hidden;cursor:pointer;opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);_border:1px solid none;}
.prev{left:70px;}
.next{right:70px;}
.banner-details{    
	border: 1px solid #fff;
	color:#fff;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    margin-left: 200px;
    padding: 5px;
    text-align: center;
    margin-bottom:10px;
    z-index:1500;
    display:none;
    width: 100px !important;}
.prev:hover,.next:hover,.nav-main a:hover,.nav-main a.cur{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.item{display:block;width:100%;height:5px;position:absolute;top:510px;left:0;text-align:center;}
.item a{display:inline-block;width:24px;height:5px;margin-right:11px;background:#b6b6b6;opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);overflow:hidden;border-radius: 4px;}
.item a.cur{background:#666;}
.slide-box{display:block;width:100%;height:558px;overflow:hidden;}
.slide-box{position:relative;}
.slide{display:none;height:558px;width:100%;z-index:8;
    -moz-background-size: 100% 100%;  
    -o-background-size: 100% 100%;  
    -webkit-background-size: 100% 100%;  
    background-size: 100% 100%;
    background-repeat:no-repeat\9;  
    background-image:none\9;  
}
#bgstylea{background:#1CB177;}
#bgstylef{background:#000;}
#bgstyleb{background-image: url("/statics/img/banner-bg-1.jpg");background-repeat: no-repeat;background-size: cover;-moz-border-image: url("/statics/img/banner-bg-1.jpg") 0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/statics/img/banner-bg-1.jpg', sizingMethod='scale')\9;}
#bgstylec{background-image: url("/statics/img/banner-bg-2.jpg");background-repeat: no-repeat;background-size: cover;-moz-border-image: url("/statics/img/banner-bg-2.jpg") 0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/statics/img/banner-bg-2.jpg', sizingMethod='scale')\9;}
#bgstyled{background-image: url("/statics/img/banner-bg-3.jpg");background-repeat: no-repeat;background-size: cover;-moz-border-image: url("/statics/img/banner-bg-3.jpg") 0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/statics/img/banner-bg-3.jpg', sizingMethod='scale')\9;}
#bgstylee{background-image: url("/statics/img/banner-bg-4.jpg");background-repeat: no-repeat;background-size: cover;-moz-border-image: url("/statics/img/banner-bg-4.jpg") 0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/statics/img/banner-bg-4.jpg', sizingMethod='scale')\9;}
.slide a{display:block;width:100%;cursor:pointer;}
.slide-count-box img{max-width: none;//IE8}
.obj-a,.obj-b,.obj-c,.obj-d,.obj-e,.obj-f,.obj-g,.obj-h{position:absolute;z-index:9;}
.obj-a{display:inline-block;height:260px;top:80px;margin-left: 170px;}
.obj-b{top:250px;height:100px;}
.obj-g{top:360px;margin-left: 100px;display: inline-block;}
.obj-c{display:block;top:40px;}
.obj-d{top:300px;margin-left:390px;}
.obj-h{display:inline-block;height:260px;top:80px;margin-left: 200px;}
.obj-e{top:50px;z-index:12;margin-left:80px;}
.obj-f{top:35px;margin-left:500px;}
.banAnimate .obj-a{display:inline-block;animation-name:baoAni;-webkit-animation:baoAni 0.5s linear 0s normal none;-moz-animation:baoAni 0.5s linear 0s normal none;animation:baoAni 0.5s linear 0s normal none;}
@-webkit-keyframes baoAni{from{opacity:0;margin-left:230px;} to{opacity:1;margin-left:170px;} }
@-moz-keyframes baoAni{from{opacity:0;margin-left:230px;} to{opacity:1;margin-left:170px;} }
@keyframes baoAni{from{opacity:0;margin-left:230px;} to{opacity:1;margin-left:170px;} }
.banAnimate .obj-b{display:block;animation-name:saAni;-webkit-animation:saAni 0.4s linear 0s normal none;-moz-animation:saAni 0.4s linear 0s normal none;animation:saAni 0.4s linear 0s normal none;}
@-webkit-keyframes saAni{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes saAni{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes saAni{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1);} }
.watch-code.code-show{display:block;animation-name:scode;-webkit-animation:scode 0.3s linear 0s normal none;-moz-animation:scode 0.3s linear 0s normal none;animation:scode 0.3s linear 0s normal none;}
@-webkit-keyframes scode{from{opacity:0;-webkit-transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;-webkit-transform:scale(1,1); transform-origin: left bottom;} }
@-moz-keyframes scode{from{opacity:0;-moz-transform:scale(1,0); transform-origin:left bottom;} to{opacity:1;-moz-transform:scale(1,1);transform-origin:bottom bottom;} }
@keyframes scode{from{opacity:0;transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;transform:scale(1,1);transform-origin: left bottom;} }
.banAnimate .obj-c{display:block;animation-name:saAnic;-webkit-animation:saAnic 0.4s linear 0s normal none;-moz-animation:saAnic 0.4s linear 0s normal none;animation:saAnic 0.4s linear 0s normal none;}
@-webkit-keyframes saAnic{from{opacity:0;margin-left:2%;} to{opacity:1;margin-left:0%;} }
@-moz-keyframes saAnic{from{opacity:0;margin-left:2%;} to{opacity:1;margin-left:0%;} }
@keyframes saAnic{from{opacity:0;margin-left:2%;} to{opacity:1;margin-left:0%;} }
.banAnimate .obj-e{display:block;animation-name:saeAnic;-webkit-animation:saeAnic 0.5s linear 0s normal none;-moz-animation:saeAnic 0.5s linear 0s normal none;animation:saeAnic 0.5s linear 0s normal none;}
@-webkit-keyframes saeAnic{from{opacity:0;margin-left:100px;} to{opacity:1;margin-left:80px;} }
@-moz-keyframes saeAnic{from{opacity:0;margin-left:100px;} to{opacity:1;margin-left:80px;} }
@keyframes saeAnic{from{opacity:0;margin-left:100px;} to{opacity:1;margin-left:80px;} }
.banAnimate .obj-d{display:block;animation-name:saAnid;-webkit-animation:saAnid 0.3s linear 0s normal none;-moz-animation:saAnid 0.3s linear 0s normal none;animation:saAnid 0.3s linear 0s normal none;}
@-webkit-keyframes saAnid{from{opacity:0;margin-left:350px;} to{opacity:1;margin-left:390px;} }
@-moz-keyframes saAnid{from{opacity:0;margin-left:350px;} to{opacity:1;margin-left:390px;} }
@keyframes saAnid{from{opacity:0;margin-left:350px;} to{opacity:1;margin-left:390px;} }
.banAnimate .obj-h{display:block;animation-name:sahAnid;-webkit-animation:sahAnid 0.3s linear 0s normal none;-moz-animation:sahAnid 0.3s linear 0s normal none;animation:sahAnid 0.3s linear 0s normal none;}
@-webkit-keyframes sahAnid{from{opacity:0;margin-left:240px;} to{opacity:1;margin-left:200px;} }
@-moz-keyframes sahAnid{from{opacity:0;margin-left:240px;} to{opacity:1;margin-left:200px;} }
@keyframes sahAnid{from{opacity:0;margin-left:240px;} to{opacity:1;margin-left:200px;} }
.banAnimate .obj-f{display:block;animation-name:safAnid;-webkit-animation:safAnid 0.5s linear 0s normal none;-moz-animation:safAnid 0.5s linear 0s normal none;animation:safAnid 0.5s linear 0s normal none;}
@-webkit-keyframes safAnid{from{opacity:0;margin-left:490px;} to{opacity:1;margin-left:500px;} }
@-moz-keyframes safAnid{from{opacity:0;margin-left:490px;} to{opacity:1;margin-left:500px;} }
@keyframes safAnid{from{opacity:0;margin-left:490px;} to{opacity:1;margin-left:500px;} }

.slide-btn{width: 100%;height: 100%;margin: 0 auto;position:absolute;left: 0;right: 0;top: 0;bottom: 0;}
.slide-btn-box{width: 100%;height: 100%;position: absolute;}
.index-body .slide-box,.index-body .slide-main,.index-body .slide{height: 100%;}
.index-body .prev{top: 50%;left: 10px;}
.index-body .next{top: 50%;right: 10px;}
.index-body .slide-count-box{max-width: 689px;min-width: 589px;height: 100%;margin: 0 auto; bottom: 0;overflow: hidden;}
.index-body .item{top: 87%;height: auto;}
.index-body .obj-x img {display: block;width: 589px;height:227px;vertical-align: middle;}

/* ----------------------------------- 页面自适应 ----------------------------------- */
@media (min-width:1200px) {
    .index-body .obj-x img {
    	width: 589px;
    	height: 227px;
    }
}
@media (min-width:1300px) {
    .index-body .obj-x img {
    	width: 689px;
    	height: 265px;
    }
}
